/*! http://responsiveslides.com v1.54 by @viljamis */

#slides1 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

#slides1 li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

#slides1 li:first-child {
  position: relative;
  display: block;
  float: left;
  }

#slides1 img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.rslides_nav {
    background: #000 url("themes.gif") no-repeat scroll left 50%;
    bottom: 0;
    left: 0;
    opacity: 0.6;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 38px;
    z-index: 3;
}

.rslides_nav:active {
    opacity: 1;
}

.rslides_nav.next {
    background-position: right 50%;
    left: auto;
    right: 0;
}

.centered-btns_nav {
    background: transparent url("themes.gif") no-repeat scroll left top;
    height: 61px;
    left: 10px;
    margin-top: -45px;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 50%;
    width: 38px;
    z-index: 3;
}
.centered-btns_nav:active {
    opacity: 1;
}
.centered-btns_nav.next {
    background-position: right top;
    left: auto;
    right: 10px;
}






















.centered-btns_nav:focus, .transparent-btns_nav:focus, .large-btns_nav:focus {
    outline: medium none;
}
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs {
    margin-top: 10px;
    text-align: center;
}
.centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
    display: inline;
    float: none;
    margin-right: 5px;
}
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    border-radius: 15px;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset;
    display: inline-block;
    height: 9px;
    overflow: hidden;
    text-indent: -9999px;
    width: 9px;
}
.centered-btns_here a, .transparent-btns_here a, .large-btns_here a {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
}